Enable GPU Raster on all GCN1+ Cards

Pre-GCN1 cards no longer have driver support. This makes it easy to
filter these cards by requiring a newer driver.

The last official pre-GCN1 driver was 15.200.1062.*, so we now require
15.201.* or greater for GPU raster.

Additionally, AMD released a Beta driver, 15.301.* for pre-GCN cards,
so we additionally exclude this specific driver.

BUG=643850
CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.android:android_optional_gpu_tests_rel;master.tryserver.chromium.linux:linux_optional_gpu_tests_rel;master.tryserver.chromium.mac:mac_optional_gpu_tests_rel;master.tryserver.chromium.win:win_optional_gpu_tests_rel

Review-Url: https://codereview.chromium.org/2754323004
Cr-Commit-Position: refs/heads/master@{#458197}
1 file changed